/*
 *- Layout Style
 *
 */


/* public */

* {
	margin: 0;
	padding: 0;
}
body  {
	font-family:Verdana, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "MS PSVbN", sans-serif;
	background-attachment: scroll;
	font-size:12px;
	background-color:#000;
}


#wrapper{

}

#head{
	background: url(https://grandpark-ex.jp/globalimages/headbg.jpg);
	background-repeat:x-repeat;
	width:100%;
	height:80px;
	margin:0 auto 0;
	color:#bb9e60;
	font-size:10px;

}

#head a:link{
	color:#bb9e60;
	text-decoration: none;
}
#head a:visited {
	color: #bb9e60;
	text-decoration: none;
}
#head a:hover,
a:active {
	color: #fff;
	text-decoration: none;
}

#headarea{
	width:950px;
	height:54px;
	margin:0 auto 0;

}

#headlogo{
	position:absolute;
	margin:0 0 0 378px;
}

#subnavileft{
	float:left;

}

#subnaviright{
	float:right;

}

#flash {
	height:250px;

	width:950px;

	margin: 0 auto;

}

#banner-room{
	background: url(../room/images/banner_bgRakuten.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:250px;
	z-index:-1;
	margin:0;
}

#banner-meal{
	background: url(../meal/images/banner_bgRakuten.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:250px;
	z-index:-1;
	margin:0;
}

#banner-facilities{
	background: url(../facilities/images/banner_bgRakuten.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:250px;
	z-index:-1;
	margin:0;
}

#banner-news{
	background: url(../news/images/banner_bgRakuten.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:250px;
	z-index:-1;
	margin:0;
}

#banner-plan{
	background: url(../plan/images/banner_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:250px;
	z-index:-1;
	margin:0;
}

#banner-area{
	background: url(../area/images/banner_bgRakuten.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:250px;
	z-index:-1;
	margin:0;
}

#banner-access{
	background: url(../access/images/banner_bgRakuten.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:250px;
	z-index:-1;
	margin:0;
}



#layoutbox2{
	width:950px;
	height:20px;
	margin:0 auto;
	clear:both;
}

#main{
	width:950px;

	margin:0 auto;
	background-color:#e8dfc4;


}

#mainunderlayer{
	width:950px;
	margin:0 auto;
	background-color:#e8dfc4;


}

#maincontents{
	width:950px;
	margin:20px auto;


display: inline;
}

#maincontentsleft{
	width:677px;
	margin:0;
	float:left;

}

#bread{
	margin:0 0 0 5px;
}

#topicsbanner{
	margin:20px 0 0 20px;

}

.finding{
	margin:20px 0 0 20px;
}

.findingunderlayer{
	margin:0 0 0 20px;
}

#topics{
	width:697px;



}

#topics li {
	width:328px;
	min-height:300px;
	height: auto !important;
	height: 300px;
	list-style: none;
	font-size:14px;
	float:left;
	margin:0 0 0 20px;
	line-height:1.4em;
display: inline;
}

#topics img {
	float:left;
	border: 3px;
  border-color: #977006;
  border-style: double;
}

#topics a {
	font-size:16px;
}

#topics table{
	width:686px;
	margin:0 0 0 20px;
	clear:both;
	border-collapse:collapse;
}

#topics table td img{
	width:210px;
	margin:0 0 5px 0;
}

#topics table td p{
	width:210px;
	margin:0;
	font-size:12px;
}

#topics table td p a{
	font-size:12px;
	color:#990000;
}



.contentsborder {
	height:3px;
	margin:10px 0 10px 20px;
	border-bottom:3px double #ccc;
overflow:hidden;
clear:both;
}











#news{
	width:697px;



}

#news li {
	width:677px;
	min-height:140px;
	height: auto !important;
	height: 140px;
	list-style: none;
	float:left;
	margin:0 0 10px 20px;

	padding:5px 0 5px 0;
	border-bottom:3px double #ccc;
display: inline;
}

#news img {
	float:left;
	margin-top:5px;
	margin-right:5px;
	border: 3px;
  border-color: #977006;
  border-style: double;
}

#news a {
	font-size:16px;
	font-weight:bold;
}

#news p{
	font-size:14px;
	line-height:1.5em;
	margin-top:5px;
}

#plan li {
	width:677px;
	list-style: none;
	font-size:16px;
	float:left;
	margin:0 0 0 20px;
	line-height:1.2em;
	padding:5px 0 5px 0;
	border-bottom:3px double #ccc;
display: inline;
}

#plan img {
	float:right;
	margin-right:5px;
	border: 3px;
  border-color: #977006;
  border-style: double;
}

#plan a {
	font-size:18px;
}






#access{
	width:697px;
}

#access li {
	width:677px;
	min-height:140px;
	height: auto !important;
	height: 140px;
	list-style: none;
	float:left;
	margin:0 0 10px 20px;

	padding:5px 0 5px 0;
	border-bottom:3px double #ccc;
display: inline;
}


#access img {
	float:left;
	margin-right:5px;
	border: 3px;
  border-color: #977006;
  border-style: double;
}

#access a {
	font-size:18px;
}


#word{
	width:697px;
	margin-top:50px;


}

#word li {
	width:328px;
	height:90px;
	list-style: none;
	font-size:12px;
	float:left;
	margin:0 0 0 20px;
	line-height:1.2em;
display: inline;
}

#word img {
	float:left;
	margin-right:5px;
}

#word a {
	font-size:14px;
}













#maincontentsright{
	width:212px;
	margin:20px 20px 0 0;
	float:right;
display: inline;
}

.topicsborder{
	height:1px;
	background-color:#999;
	margin:5px 0 5px 0;
overflow:hidden;
clear:both;
	}
	
.topicssecond{
	margin-top:10px;
}

.reservebut{
	margin-top:5px;
	}
	
	
#footer{
	background-color:#000;
	margin:0px auto;
	width:950px;
}
	
#footerunderlayer{
	background-color:#000;
	margin:0px auto;
	width:950px;
	position: relative;


}

#footer li {
	color:#666;
	width:295px;

	list-style: none;
	font-size:12px;
	float:left;
	margin:0 0 0 15px;
	line-height:1.6em;
}

#footerunderlayer li {
	color:#666;
	width:295px;

	list-style: none;
	font-size:12px;
	float:left;
	margin:0 0 0 15px;
	line-height:1.6em;
}











#recommend li{ list-style:none; }

/* プランの大枠 */
#recommend .PlanView { clear:both;
margin:0 5px 0 20px;
font-size:16px;

}

/* 文章の大枠 */
#recommend .explan { float:right; width:428px; margin:5px; }

/* 画像 */
#recommend .picture { float:left; width:236px; }
#recommend .main_picture { width:236px; border:none; text-align:center; overflow:hidden; }
#recommend .yoyakuban_main_picture_img { width:230px; margin:10px 0px 10px 0px; float:center;
border: 3px;
  border-color: #977006;
  border-style: double; }

/* プラン名 */
#recommend .PlanView .plan { margin-bottom:5px; padding:3px 0 0 2px; font-weight:bold;
	font-size:100%; border-bottom:1px solid #000; }

/* プラン一覧のコメント */
#recommend .explan .comment { padding:0 0 0 5px; margin:0; }

/* 部屋リスト */
#recommend .explan div.roomlist{ margin:5px 0 0 10px; padding:1px 1px 0 1px; background:#977006;
	border:1px solid #977006; }
#recommend .roomlist li { display:block; padding:2px 0 2px 2px ; margin-bottom:1px; background:#e8dfc4;}
#recommend .roomlist li a{  display:block; padding:2px 0 2px 2px ; color:#81192b;}
#recommend .roomlist li a:hover{color: #FF0000;
	text-decoration: none;
	font-weight:bold;}
/* 「▼このプランに該当するお部屋タイプ」 */
#recommend .explan .roomlist p.room_list_header{ display:none; /* padding-bottom:5px; */ }

#recommend{ width:700px; margin:5px; }



